=== debian/changelog ===
module-assistant (0.11.1ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes: LP: #311100
    - fglrx-kernel-src -> fglrx-kernel-source.

 -- Bhavani Shankar <right2bhavi@gmail.com>  Thu, 11 Jun 2009 12:33:16 +0530

module-assistant (0.11.1) unstable; urgency=low

  * New maintenance release.
  * Switch to debhelper 7.
  * debian/changelog:
     - Clean it up.
  * debian/control:
     - Drop ${shlibs:Depends}, add ${misc:Depends}.
     - Bump Standards-Version to 3.8.1 (no changes needed).
     - Add pointers to the git repository on alioth.
  * debian/copyright:
     - Fix upstream source URL.
     - Switch to the proposed copyright format.
  * debian/rules:
     - Delete commented lines in rules file.
     - Remove unused CFLAGS and INSTALL_PROGRAM.
     - Remove unused configure* things.
     - Stop ignoring $(MAKE) clean errors.
     - Rephrase the $(MAKE) -C po call.
     - Move templates tarball generation to build-stamp.
     - Stop setting SHELL to bash.
     - Stop deleting .svn files, there's none.
     - Remove -Xvar/cache/modass from dh_fixperms (useless).
     - Implement source-package target.
     - Add a prepare-changelog target.
     - Add a pristine-tar-commit target.
     - Set LANG=C.
  * debian/README.source:
     - Add it to document extra targets.
  * debian/* (debhelper) files:
     - Use examples, dirs, install, links, and manpages files.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 20 Apr 2009 01:41:54 +0200

module-assistant (0.11.0) unstable; urgency=low

  * New bugfix release.
  * Add myself to Uploaders with Eduard's ACK.
  * Fix typo resulting in “apt-get-y: command not found”, thanks to Pedro
    Gimeno (Closes: #482638, #507355).
  * Update compliant.list:
     - Remove nvidia-kernel-legacy-source (only in oldstable).
     - Remove zd1211-source (only in oldstable), thanks to Luca Bruno
       (Closes: #494014).
     - Add acerhk-source (Closes: #478050).
     - Add nvidia-kernel-legacy-{71xx,96xx}-source (Closes: #423624).
     - Add virtualbox-ose-source (Closes: #508594).
  * Fix broken references to RATIONALE file, formerly renamed to README,
    thanks to Jö Fahlke (Closes: #410577).
  * Fix broken references to nvidia (it is now nvidia-kernel) in the
    manpage, thanks to Hamish Moffatt (Closes: #416019).
  * Include Basque translation, by Piarres Beobide (Closes: #461356).
  * Mention “m-a” in the long description, as suggested by Franklin Piat
    (Closes: #475384).

 -- Cyril Brulebois <kibi@debian.org>  Tue, 24 Mar 2009 22:00:03 +0100
