=== debian/control ===
Source: module-assistant
Section: misc
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Eduard Bloch <blade@debian.org>
Uploaders: Cyril Brulebois <kibi@debian.org>
Build-Depends: debhelper (>= 7), bzip2, gettext
Standards-Version: 3.8.1
Vcs-Git: git://git.debian.org/git/collab-maint/module-assistant.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/module-assistant.git

Package: module-assistant
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libtext-wrapi18n-perl
Recommends: liblocale-gettext-perl
Suggests: build-essential, dialog | whiptail
Description: tool to make module package creation easier
 The module-assistant tool (also known as m-a) helps users and
 maintainers with managing external kernel modules packaged for
 Debian. It can do:
 .
  - automated preparation of build environment for modules compilation
    (eg. automatical detection and installation of required kernel
    source/headers)
  - automated module source downloads
  - configuring and keeping track of external and localy built modules
    packages
  - semi-automated multiple builds for multiple kernel versions
 .
 It also contains some framework to be used by the build-scripts in the
 accompanying modules-source packages in Debian.
