## module-assistant 0.11.2ubuntu1

=== debian/changelog ===
module-assistant (0.11.2ubuntu1) lucid; urgency=low

  * Merge from debian testing (LP: #509146). Remaining changes:
    - fglrx-kernel-src -> fglrx-kernel-source.

 -- Bhavani Shankar <right2bhavi@gmail.com>  Mon, 18 Jan 2010 19:15:43 +0530

module-assistant (0.11.2) unstable; urgency=low

  * New maintenance release.
  * Improve upstream build system:
     - Tweak toplevel Makefile a bit.
     - Fix install target.
     - Replace $(prefix) with $(DESTDIR) in toplevel Makefile.
     - Adapt packaging now that toplevel Makefile is fixed.
     - Use wildcards to list *.po files.
     - Remove $(POFILES) from .PHONY line.
     - Improve po/Makefile to only rebuild when needed.
     - Use a $(LANGS) variable.
     - Kill various whitespaces.
     - Remove useless TODO directory.
     - Add --statistics to the msgfmt call to monitor the status of
       translations.
     - Chain “make -C po all” from “make all”.
     - Accordingly: No longer need to build and clean the translations
       from debian/rules.
  * Improve upstream documentation:
     - Adjust all half-closed tags.
     - Harmonize tags: use all-lowercase.
     - Fix how SEE ALSO looks.
     - Generate index.html in the doc target.
     - Install index.html under /usr/share/doc/module-assistant.
     - Since both index.html and module-assistant.8 are generated, remove
       them from versioning and remove them in the clean target.
     - Replace kernel-headers with linux-headers everywhere.
  * Improve Debian packaging:
     - Add a Depends: on bzip2 (Closes: #443912, #443769). One could
       hesitate a bit between Recommends and Depends but well, bzip2 isn't
       a huge package, and a majority of modules is shipped through bzip2
       tarballs, so let's make it mandatory.
     - Fix dh_installdeb/dh_installmodules order in templates. Thanks to
       John Wright for both the bug and the patch (Closes: #463488).
     - Switch section from misc to kernel, as agreed with ftpmasters.
     - Tweak prepare-changelog target to support overriding $(LAST).
     - Remove the useless dpkg-parsechangelog trick.
     - Add docbook-utils to Build-Depends for docbook2man.
     - Set LC_ALL=C in debian/rules, rather than LANG=C.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 08 Jan 2010 04:36:01 +0100
