=== templates/debian/changelog ===
someproject (1.2.3-4) UNRELEASED; urgency=low

  * NOT RELEASED YET
  * a set of examples for module packages

 -- Eduard Bloch <blade@debian.org>  Tue, 29 Mar 2005 03:31:56 +0200
