## module-assistant 0.11.3

=== debian/changelog ===
module-assistant (0.11.3) unstable; urgency=low

  * New upstream release.
  * Add modass/check-known-packages.sh to monitor module-related sources
    within suites. It takes an optional parameter, which controls where to
    keep a copy of the summary, if any.
  * Remove obsolete packages from compliant.list accordingly:
     - affix-source
     - arla-modules-source
     - at76c503a-source
     - bcm4400-source
     - cipe-source
     - cryptoapi-core-source
     - cryptoloop-source
     - dazuko-source
     - ddrmat-source
     - drbd8-module-source
     - dvb-driver-source
     - e100-source
     - eagle-usb-modules-source
     - ftape-source
     - ftpfs-src
     - fuse-source
     - fwatch-modules-src
     - hostap-source
     - hubcot-source
     - i2c-source
     - ieee80211-source
     - ipw2100-source
     - ipw2200-source
     - linux-uvc-source
     - lm-sensors-source
     - loop-aes-ciphers-source
     - lufs-source
     - misdn-kernel-source
     - nozomi-source
     - ov511-source
     - plex86-kernel-src
     - ppscsi-source
     - qla2x00-source
     - realtime-lsm-source
     - shfs-source
     - spca5xx-source (Closes: #518144)
     - thinkpad-source
     - tidev-modules-source
     - translucency-source
     - tun-source
     - unicorn-source
     - unionfs-source
     - userlink-source
     - vaiostat-source
     - video4linux-nw802-source
     - wacom-kernel-source
     - xdslusb-source
     - xlibmesa-drm-src
  * Add nvidia-kernel-legacy-173xx-source to compliant.list, as suggested
    by Krzesimir Nowak (Closes: #525061).
  * Add support for recent kernels with utsrelease.h under
    include/generated/, thanks to Benoît Wallecan for both report and
    patch (Closes: #566487).
  * As for the related Linux changes:
     - See #561569 reported against kernel-package, which in turn points
       to 9204595405 in linux-2.6.git, for compile.h
     - For utsrelease.h (the problem at hand here), that's 273b281fa2
       aka. v2.6.32-6501-g273b281.
  * Bottom line: One probably wants to upgrade to this version if support
    for versions newer than 2.6.32 is needed.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 27 Jan 2010 02:22:36 +0100
