=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: module-assistant
-Section: misc
+Section: kernel
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Eduard Bloch <blade@debian.org>
+Maintainer: Eduard Bloch <blade@debian.org>
 Uploaders: Cyril Brulebois <kibi@debian.org>
-Build-Depends: debhelper (>= 7), bzip2, gettext
+Build-Depends: debhelper (>= 7), bzip2, gettext, docbook-utils
 Standards-Version: 3.8.1
 Vcs-Git: git://git.debian.org/git/collab-maint/module-assistant.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/module-assistant.git
 
 Package: module-assistant
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libtext-wrapi18n-perl
+Depends: ${misc:Depends}, ${perl:Depends}, libtext-wrapi18n-perl, bzip2
 Recommends: liblocale-gettext-perl
 Suggests: build-essential, dialog | whiptail
 Description: tool to make module package creation easier
