=== debian/changelog ===
module-assistant (0.11.3ubuntu1) maverick; urgency=low

  * Merge from debian unstable.  Remaining changes: LP: #594668
    - fglrx-kernel-src -> fglrx-kernel-source.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 15 Jun 2010 20:25:17 +0530
