=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,10 @@
 
 
 # Make sure not to generate manpages with a non-C locale date format:
-export LANG=C
+export LC_ALL=C
 
 
-prepare-changelog: LAST=$(shell git describe | sed 's/-.*//')
+prepare-changelog: LAST?=$(shell git describe | sed 's/-.*//')
 prepare-changelog: BRANCH=$(shell git branch | grep '^*' | awk '{print $$2}')
 prepare-changelog:
 	# Make sure git-buildpackage is installed (ensures git-core is, too):
@@ -71,9 +71,6 @@
 	# Build the templates tarball:
 	tar cfj templates-debian-dir.tar.bz2 templates
 
-	# Build the translations:
-	$(MAKE) -C po
-
 	touch build-stamp
 
 
@@ -83,22 +80,10 @@
 	# Clean the tarball:
 	rm -rf templates-debian-dir.tar.bz2
 
-	# Clean the translations:
-	$(MAKE) -C po clean
-
 
 install: build install-stamp
 install-stamp:
-	# Skip auto-installing (kind of buggy toplevel Makefile):
-	dh install --before dh_auto_install
-	dh install --after  dh_auto_install
-
-	# Changelog trick:
-	dpkg-parsechangelog >> debian/module-assistant/usr/bin/module-assistant
-
-	# Install translations:
-	$(MAKE) -C po install DESTDIR=$(CURDIR)/debian/module-assistant
-
+	dh install
 	touch install-stamp
