## module-assistant 0.11.4

=== debian/changelog ===
module-assistant (0.11.4) unstable; urgency=low

  * New upstream release
  * Removed Cyril from Uploaders list as requested, many thanks for the past
    maintenance work
  * Handle Linux 3.x version scheme (closes: #630836)
  * Updated standards version (no changes required)
  * Fixing minor flaws (postrm handling, French manpage format error)
  * Correcting some German translation mistakes (closes: #406342)
  * Restored the original a-i behavior without any package specification, not
    attempting to build everything (closes: #539195). Also allowed to override
    default apt-get command name with a custom command in MA_APTCMD
    environment variable, and added sleep periods to give the use more chance
    to terminate unexpectedly large operations.

 -- Eduard Bloch <blade@debian.org>  Wed, 29 Jun 2011 22:26:18 +0200
