=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: module-assistant
 Section: kernel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Eduard Bloch <blade@debian.org>
-Uploaders: Cyril Brulebois <kibi@debian.org>
+Maintainer: Eduard Bloch <blade@debian.org>
 Build-Depends: debhelper (>= 7), bzip2, gettext, docbook-utils
-Standards-Version: 3.8.1
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/collab-maint/module-assistant.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/module-assistant.git
