## module-assistant 0.11.5

=== debian/changelog ===
module-assistant (0.11.5) unstable; urgency=low

  [ David Kalnischkies ]
  * try to open new (Linux >= 3.7) location for version.h aswell
    as the old location(s), thanks to Evgeni Golov (Closes: #697269, #702648)
  * fix xgettext 'invalid variable interpolation at "$"' error in
    strings, thanks to Stefan Lippers-Hollmann (also in #697269)
  * add Portuguese translation by Américo Monteiro (Closes: #591421)
  * change from (implicit) source format v1 to v3 (native)
  * fix "useful"-typo in manpage (found by lintian)
  * bump Standards-Version to 3.9.4 (no changes needed)
  * remove \w from the dpkg-deb matching regex as utf-8 characters
    like "»«" 'qualify' as such so that m-a isn't extracting the path
    correctly: The regex is now '[^./]' to eat everything as needed.

  [ Andreas Beckmann ]
  * Package description reviewed, thanks to Justin B Rye.  (Closes: #679099)
  * Update compliant.list:
    - acx100-source
    + broadcom-sta-source  (Closes: #673782)
    - cpad-kernel-source
    + dahdi-source  (Closes: #641857)
    - drbd0.7-module-source
    - em8300-source
    - exmap-modules-source
    - fglrx-kernel-src
    + fglrx-legacy-source  (Closes: #697436)
    + fglrx-source  (Closes: #673411)
    - freeswan-modules-source
    - gpib-modules-source
    + ipset-source  (Closes: #624737)
    - ivtv-source
    - kqemu-source
    + leds-alix-source
    + lustre-source
    - madwifi-source
    + openvswitch-datapath-source
    + oss4-source
    - rt2400-source
    - rt2500-source
    - rt2570-source
    - squashfs-source
    + tp-smapi-source
    + v4l2loopback-source
    + virtualbox-guest-source
    + virtualbox-source
    + vpb-driver-source
    + west-chamber-source
    + xtables-addons-source
    - zaptel-source (renamed to dahdi-source)
  * Remove support for pcmcia-source, not in squeeze or later.
  * Remove support for compilers that have not been in squeeze or later.
  * Sanitize postrm.
  * Use canonical Vcs-* URLs.
  * Clean old builddir before extracting tarball.  (Closes: #481107, #553464)
  * Honour ACLs when checking writability of --userdir <dir>, thanks to
    Quentin Godfroy.  (Closes: #451721)

  [ Eduard Bloch ]
  * Add David and Andreas as co-maintainers.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 25 May 2013 22:03:55 +0200
