## module-assistant 0.11.6~bpo60+1

=== debian/changelog ===
module-assistant (0.11.6~bpo60+1) squeeze-backports-sloppy; urgency=low

  * Rebuild for squeeze-backports-sloppy.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 21 Jul 2013 13:22:01 +0200

module-assistant (0.11.6) unstable; urgency=low

  * If --userdir is given, additionally look for tarballs in
    <userdir>/usr_src/.
  * Add "-kernel" to the list of tarball pre-suffixes.
  * Update compliant.list:
    + nvidia-legacy-173xx-kernel-source
    + nvidia-legacy-304xx-kernel-source
    + nvidia-legacy-96xx-kernel-source
    + nvidia-kernel-source
  * Add Depends: xz-utils.
  * Add support for .tar.xz source tarballs.  (Closes: #710034)
    Users of this feature should add Breaks: module-assistant (<< 0.11.6~).

 -- Andreas Beckmann <anbe@debian.org>  Sat, 06 Jul 2013 20:09:25 +0200
