## module-assistant 0.11.6~bpo70+1

=== debian/changelog ===
module-assistant (0.11.6~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 21 Jul 2013 13:04:06 +0200
