## module-assistant 0.11.6

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: module-assistant
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libtext-wrapi18n-perl, bzip2
+Depends: ${misc:Depends}, ${perl:Depends}, libtext-wrapi18n-perl, bzip2, xz-utils
 Recommends: liblocale-gettext-perl
 Suggests: build-essential, dialog | whiptail
 Description: tool to make module package creation easier
