=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 # Make sure not to generate manpages with a non-C locale date format:
 export LC_ALL=C
 
+#export DH_VERBOSE=1
 
 prepare-changelog: LAST?=$(shell git describe | sed 's/-.*//')
 prepare-changelog: BRANCH=$(shell git branch | grep '^*' | awk '{print $$2}')
@@ -18,9 +19,9 @@
 	git dch --debian-branch=$(BRANCH) --since=$(LAST)
 
 
-source-package: PACKAGE=module-assistant
-source-package: VERSION=$(shell dpkg-parsechangelog | grep ^Version: | awk '{print $$2}')
-source-package:
+git-build: PACKAGE=module-assistant
+git-build: VERSION=$(shell dpkg-parsechangelog | grep ^Version: | awk '{print $$2}')
+git-build:
 	# Make sure git-core is installed:
 	@if [ -z "$(shell which git)" ] ; then \
 		echo "E: git-core isn't installed, needed for this target." ; \
@@ -37,10 +38,21 @@
 		rm -rf $(PACKAGE)-$(VERSION) && \
 		tar xfz $(PACKAGE)_$(VERSION).tar.gz && \
 		cd $(PACKAGE)-$(VERSION) && \
-		debuild -us -uc -S && \
+		debuild $(DEBUILDFLAGS) && \
 		cd .. && \
 		rm -rf $(PACKAGE)-$(VERSION)
 
+source-package: DEBUILDFLAGS=-us -uc -S
+source-package: git-build
+
+binary-package: git-build
+
+git-release: git-build pristine-tar-commit
+
+.NOTPARALLEL: 
+# keep the order above. Could use
+# $(MAKE) -f $(lastword $(MAKEFILE_LIST)) pristine-tar-commit
+# instead but this is easier and speed is hardly an issue
 
 pristine-tar-commit: PACKAGE=module-assistant
 pristine-tar-commit: VERSION=$(shell dpkg-parsechangelog | grep ^Version: | awk '{print $$2}')
@@ -65,14 +77,16 @@
 
 
 build: build-stamp
-build-stamp:
+build-stamp: build-indep
+	touch build-stamp
+
+build-indep:
 	dh build
-
 	# Build the templates tarball:
 	tar cfj templates-debian-dir.tar.bz2 templates
 
-	touch build-stamp
-
+build-arch:
+	# Nothing arch specific
 
 clean:
 	dh clean
@@ -96,3 +110,4 @@
 
 
 binary: binary-arch binary-indep
+
