## module-assistant 0.11.7

=== Makefile ===
--- 
+++ 
@@ -18,6 +18,9 @@
 	rm -f manpage.links manpage.refs
 
 install:
+	mkdir -p $(DESTDIR)/usr/bin
+	cp -a module-assistant $(DESTDIR)/usr/bin
+	ln -sf module-assistant $(DESTDIR)/usr/bin/m-a
 	mkdir -p $(DESTDIR)/usr/share
 	cp -r modass $(DESTDIR)/usr/share
 	mkdir $(DESTDIR)/var/cache/modass -p
