=== debian/changelog ===
module-assistant (0.11.7) unstable; urgency=low

  * d/rules: pristine-tar-commit: Apply s/~/_/ when converting version to tag.
  * Fix most hyphen-used-as-minus-sign in the manpage.
  * Remove support for compilers that have been removed after squeeze.
  * Add Build-Depends: docbook.  (Closes: #744819)
  * Update compliant.list:
    - acerhk-source
    - alsa-source  (Closes: #699858)
    + bbswitch-source
    - bcm5700-source
    - cdfs-src
    - comedi-source
    - ipset-source
    - linux-wlan-ng-source
    - lirc-modules-source
    - loop-aes-source
    - lustre-source
    - qc-usb-source
    - sysprof-module-source
    - virtualbox-ose-source
  * Bump Standards-Version to 3.9.5 (no changes needed).
  * Do not call tput in non-gui sessions, thanks to Francois Marier.
    (Closes: #459977) (LP: #284181)

 -- Andreas Beckmann <anbe@debian.org>  Wed, 23 Apr 2014 10:28:50 +0200
