=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Eduard Bloch <blade@debian.org>
 Uploaders: David Kalnischkies <kalnischkies@gmail.com>, Andreas Beckmann <anbe@debian.org>
-Build-Depends: debhelper (>= 7), bzip2, gettext, docbook-utils
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 7), bzip2, gettext, docbook-utils, docbook
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/collab-maint/module-assistant.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/module-assistant.git
