=== debian/rules ===
--- 
+++ 
@@ -73,7 +73,7 @@
 	fi
 
 	# Commit the tarball:
-	pristine-tar commit $(TARBALL) $(VERSION)
+	pristine-tar commit $(TARBALL) $(subst ~,_,$(VERSION))
 
 
 build: build-stamp
