## module-assistant 0.11.8

=== debian/changelog ===
module-assistant (0.11.8) unstable; urgency=medium

  * Switch to debhelper compat level 9 and simplify d/rules.
  * Create examples tarball reproducibly.
  * Update compliant.list:
    + martian-modem-source
    - nvidia-legacy-173xx-kernel-source
    - nvidia-legacy-96xx-kernel-source
    - nvidia-kernel-legacy-173xx-source
    - nvidia-kernel-legacy-71xx-source
    - nvidia-kernel-legacy-96xx-source
    + nvidia-legacy-340xx-kernel-source
  * Bump Standards-Version to 3.9.6 (no changes needed).
  * Update Vcs-* URLs.
  * Use dh_bash-completion to install completions in /usr/share.
  * Cleanup the old conffile /etc/bash_completion.d/m-a.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 23 Sep 2015 03:36:32 +0200
