=== debian/control ===
--- 
+++ 
@@ -3,10 +3,15 @@
 Priority: optional
 Maintainer: Eduard Bloch <blade@debian.org>
 Uploaders: David Kalnischkies <kalnischkies@gmail.com>, Andreas Beckmann <anbe@debian.org>
-Build-Depends: debhelper (>= 7), bzip2, gettext, docbook-utils, docbook
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9),
+ bzip2,
+ gettext,
+ docbook-utils,
+ docbook,
+ bash-completion (>= 1:2.1-4.2~),
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/module-assistant.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/module-assistant.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/module-assistant.git
 
 Package: module-assistant
 Architecture: all
