=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,9 @@
 #!/usr/bin/make -f
 
+#export DH_VERBOSE=1
 
 # Make sure not to generate manpages with a non-C locale date format:
 export LC_ALL=C
-
-#export DH_VERBOSE=1
 
 prepare-changelog: LAST?=$(shell git describe | sed 's/-.*//')
 prepare-changelog: BRANCH=$(shell git branch | grep '^*' | awk '{print $$2}')
@@ -75,39 +74,17 @@
 	# Commit the tarball:
 	pristine-tar commit $(TARBALL) $(subst ~,_,$(VERSION))
 
+############################################################################
 
-build: build-stamp
-build-stamp: build-indep
-	touch build-stamp
+%:
+	dh $@ --with bash-completion
 
-build-indep:
-	dh build
+override_dh_auto_build:
+	dh_auto_build
 	# Build the templates tarball:
-	tar cfj templates-debian-dir.tar.bz2 templates
+	tar cfj templates-debian-dir.tar.bz2 --owner=root --group=root --mode=go=rX,u+rw,a-s templates
 
-build-arch:
-	# Nothing arch specific
-
-clean:
-	dh clean
-
+override_dh_auto_clean:
+	dh_auto_clean
 	# Clean the tarball:
 	rm -rf templates-debian-dir.tar.bz2
-
-
-install: build install-stamp
-install-stamp:
-	dh install
-	touch install-stamp
-
-
-binary-arch: install
-	dh binary-arch
-
-
-binary-indep: install
-	dh binary-indep
-
-
-binary: binary-arch binary-indep
-
