=== debian/changelog ===
module-assistant (0.11.9) unstable; urgency=low

  * When debian/rules is called without frontend, try to get information from
    include/generated/utsrelease.h as well
  * In generic.sh, rename the internal override variable $BUILDDIR to avoid
    confusion by environments like pbuilder shell
  * Also considering tar.lzma extension in tarball lookup
  * Don't attempt to install linux headers if they have been configured by the
    user via command line option (closes: #437466)
  * Mark module packages as auto-installed (by David Kalnischkies,
    closes: #829595)

 -- Eduard Bloch <blade@debian.org>  Sat, 03 Sep 2016 20:02:21 +0200
