=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  docbook-utils,
  docbook,
  bash-completion (>= 1:2.1-4.2~),
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: git://anonscm.debian.org/collab-maint/module-assistant.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/module-assistant.git
