## module-assistant 0.11.10

=== debian/changelog ===
module-assistant (0.11.10) unstable; urgency=medium

  * Switch Vcs-* URLs to salsa.debian.org.
  * Switch to debhelper compat level 11.
  * Bump Standards-Version to 4.1.4 (no changes needed).
  * Create the template tarball reproducibly, thanks to Reiner Herrmann.
    (Closes: #828778)
  * Convert debian/copyright to DEP5 format.
  * Use dpkg makefile snippets instead of manual changelog parsing.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 23 Apr 2018 01:15:33 +0200
