=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Eduard Bloch <blade@debian.org>
 Uploaders: David Kalnischkies <kalnischkies@gmail.com>, Andreas Beckmann <anbe@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
  bzip2,
  gettext,
  docbook-utils,
  docbook,
  bash-completion (>= 1:2.1-4.2~),
-Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/collab-maint/module-assistant.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/module-assistant.git
+ tar (>= 1.28),
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/debian/module-assistant
+Vcs-Git: https://salsa.debian.org/debian/module-assistant.git
 
 Package: module-assistant
 Architecture: all
