=== templates/debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: misc
 Priority: optional
 Maintainer: Eduard Bloch <blade@debian.org>
-Build-Depends: debhelper (>= 4.0.0), bzip2
-Standards-Version: 3.6.1
+Build-Depends:
+ debhelper (>= 11),
+ bzip2,
+Standards-Version: 4.1.4
 
 Package: someproject-utils
 Architecture: any
@@ -18,7 +20,10 @@
 
 Package: someproject-source
 Architecture: all
-Depends: module-assistant, bzip2, debhelper (>= 5.0.37)
+Depends:
+ module-assistant,
+ bzip2,
+ debhelper (>= 11),
 Suggests: someproject-utils
 Description: source for the someproject driver
  The someproject driver provides ... for the Linux
