=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 #export DH_VERBOSE=1
+
+include /usr/share/dpkg/pkg-info.mk
 
 # Make sure not to generate manpages with a non-C locale date format:
 export LC_ALL=C
@@ -19,7 +21,7 @@
 
 
 git-build: PACKAGE=module-assistant
-git-build: VERSION=$(shell dpkg-parsechangelog | grep ^Version: | awk '{print $$2}')
+git-build: VERSION=$(DEB_VERSION)
 git-build:
 	# Make sure git-core is installed:
 	@if [ -z "$(shell which git)" ] ; then \
@@ -48,13 +50,13 @@
 
 git-release: git-build pristine-tar-commit
 
-.NOTPARALLEL: 
+.NOTPARALLEL:
 # keep the order above. Could use
 # $(MAKE) -f $(lastword $(MAKEFILE_LIST)) pristine-tar-commit
 # instead but this is easier and speed is hardly an issue
 
 pristine-tar-commit: PACKAGE=module-assistant
-pristine-tar-commit: VERSION=$(shell dpkg-parsechangelog | grep ^Version: | awk '{print $$2}')
+pristine-tar-commit: VERSION=$(DEB_VERSION)
 pristine-tar-commit: TARBALL=../$(PACKAGE)_$(VERSION).tar.gz
 pristine-tar-commit: BRANCH=$(shell git branch | grep '^*' | awk '{print $$2}')
 pristine-tar-commit:
@@ -82,7 +84,7 @@
 override_dh_auto_build:
 	dh_auto_build
 	# Build the templates tarball:
-	tar cfj templates-debian-dir.tar.bz2 --owner=root --group=root --mode=go=rX,u+rw,a-s templates
+	tar cfj templates-debian-dir.tar.bz2 --sort=name --owner=root --group=root --mode=go=rX,u+rw,a-s templates
 
 override_dh_auto_clean:
 	dh_auto_clean
