=== templates/debian/rules ===
--- 
+++ 
@@ -99,8 +99,8 @@
 	dh_installchangelogs
 	dh_compress
 	dh_fixperms
+	dh_installmodules
 	dh_installdeb
-	dh_installmodules
 	dh_gencontrol -- -v$(VERSION)
 	dh_md5sums
 	dh_builddeb --destdir=$(DEB_DESTDIR)
