## module-assistant 0.11.10+nmu1

=== debian/changelog ===
module-assistant (0.11.10+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 16:05:21 +0800
