## module-assistant 0.11.11

=== debian/changelog ===
module-assistant (0.11.11) unstable; urgency=medium

  [ David Kalnischkies ]
  * Use my @debian.org address in Uploaders.
  * Update compliant.list.

  [ Andreas Beckmann ]
  * Switch to debhelper-compat (= 13).
  * Declare Rules-Requires-Root: no.
  * Bump Standards-Version to 4.6.1 (no changes needed).
  * Switch to dh-sequence-bash-completion.
  * Try to get CC from $(KSRC)/.kernelvariables.
  * Add module-assistant-autopkgtest script.
  * Ship the template debian directory untarred.
  * Modernize the templates.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 30 Sep 2022 19:13:04 +0200
