=== debian/control ===
--- 
+++ 
@@ -2,23 +2,35 @@
 Section: kernel
 Priority: optional
 Maintainer: Eduard Bloch <blade@debian.org>
-Uploaders: David Kalnischkies <kalnischkies@gmail.com>, Andreas Beckmann <anbe@debian.org>
-Build-Depends: debhelper (>= 11),
- bzip2,
+Uploaders:
+ David Kalnischkies <donkult@debian.org>,
+ Andreas Beckmann <anbe@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-bash-completion,
  gettext,
+ docbook,
  docbook-utils,
- docbook,
- bash-completion (>= 1:2.1-4.2~),
- tar (>= 1.28),
-Standards-Version: 4.1.4
+Rules-Requires-Root: no
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian/module-assistant
 Vcs-Git: https://salsa.debian.org/debian/module-assistant.git
 
 Package: module-assistant
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libtext-wrapi18n-perl, bzip2, xz-utils
-Recommends: liblocale-gettext-perl
-Suggests: build-essential, dialog | whiptail
+Depends:
+ libtext-wrapi18n-perl,
+ bzip2,
+ xz-utils,
+ ${perl:Depends},
+ ${misc:Depends},
+Recommends:
+ liblocale-gettext-perl,
+Suggests:
+ build-essential,
+ dialog | whiptail,
+Provides:
+ module-assistant-autopkgtest,
 Description: tool to make module package creation easier
  The module-assistant tool (also known as m-a) helps users and maintainers
  with managing external Linux kernel modules packaged for Debian. It can
