=== templates/debian/control ===
Source: someproject
Section: kernel
Priority: optional
Maintainer: Some Maintainer <s.maintainer@example.org>
Build-Depends:
 debhelper-compat (= 13),
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://www.example.org/someproject

Package: someproject-utils
Section: misc
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 someproject-source,
Description: someproject that does something - management tools
 The someproject driver provides ... for the Linux
 kernel...
 .
 This package contains utilities needed to configure the someproject
 drivers.

Package: someproject-source
Architecture: all
Multi-Arch: foreign
Depends:
 debhelper-compat (= 13),
 module-assistant,
Suggests:
 someproject-utils,
Description: source for the someproject driver
 The someproject driver provides ... for the Linux
 kernel...
 .
 This package contains the module source. The kernel driver can be built from
 it using module-assistant.
