## module-assistant 0.11.11ubuntu1

=== debian/changelog ===
module-assistant (0.11.11ubuntu1) mantic; urgency=medium

  * Allow packages to migrate when only dkms autopktest passes.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 26 Jul 2023 10:48:34 +0100
