=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: module-assistant
 Section: kernel
 Priority: optional
-Maintainer: Eduard Bloch <blade@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Eduard Bloch <blade@debian.org>
 Uploaders:
  David Kalnischkies <donkult@debian.org>,
  Andreas Beckmann <anbe@debian.org>,
