=== debian/rules ===
--- 
+++ 
@@ -79,14 +79,4 @@
 ############################################################################
 
 %:
-	dh $@ --with bash-completion
-
-override_dh_auto_build:
-	dh_auto_build
-	# Build the templates tarball:
-	tar cfj templates-debian-dir.tar.bz2 --sort=name --owner=root --group=root --mode=go=rX,u+rw,a-s templates
-
-override_dh_auto_clean:
-	dh_auto_clean
-	# Clean the tarball:
-	rm -rf templates-debian-dir.tar.bz2
+	dh $@
