## module-assistant 0.11.13

=== debian/changelog ===
module-assistant (0.11.13) unstable; urgency=medium

  * Modernize the template.
  * module-assistant-autopkgtest: Skip test (exit 0) on i386 (no more kernels
    or headers).
  * module-assistant-autopkgtest: Skip test (exit 77) if no linux-headers-*
    seem to exist.
  * Document 'unpack' in module-assistant(8), thanks to Kevin Locke.
    (Closes: #951084)

 -- Andreas Beckmann <anbe@debian.org>  Wed, 05 Feb 2025 13:56:37 +0100

module-assistant (0.11.12.1) unstable; urgency=medium

  * Ship /var/cache/modass again.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 03 Jan 2025 16:42:41 +0100

module-assistant (0.11.12) unstable; urgency=medium

  [ Stephen Kitt ]
  * Disable printing directories for show-CC.  (Closes: #1091181)

  [ Andreas Beckmann ]
  * Switch to dh --without single-binary.
  * module-assistant-autopkgtest: Ignore module build errors on Ubuntu.
  * Bump Standards-Version to 4.7.0 (no changes needed).
  * Update compliant.list:
    - ndiswrapper-source
    - nvidia-tesla-450-kernel-source
    - nvidia-tesla-460-kernel-source
    - nvidia-tesla-510-kernel-source
    + nvidia-tesla-535-kernel-source
    + osmocom-dahdi-source
    - rtai-source

 -- Andreas Beckmann <anbe@debian.org>  Thu, 02 Jan 2025 03:54:10 +0100
