=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: module-assistant
 Section: kernel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Eduard Bloch <blade@debian.org>
+Maintainer: Eduard Bloch <blade@debian.org>
 Uploaders:
  David Kalnischkies <donkult@debian.org>,
  Andreas Beckmann <anbe@debian.org>,
@@ -13,7 +12,7 @@
  docbook,
  docbook-utils,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/module-assistant
 Vcs-Git: https://salsa.debian.org/debian/module-assistant.git
