=== templates/debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends:
  debhelper-compat (= 13),
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://www.example.org/someproject
 
 Package: someproject-utils
@@ -29,6 +29,7 @@
 Depends:
  debhelper-compat (= 13),
  module-assistant,
+ ${misc:Depends},
 Suggests:
  someproject-utils,
 Description: source for the someproject driver
